{
    "transaction_id": "87d1cd5e-b71a-41de-ac32-94e890bb8016",
    "gateway": "umbrella",
    "created_at": "2025-12-26 23:12:05",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766790236190.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafXyDDUpR9r94umhVSDRd5OUfA_5A9TBF5IqolwD0neimQCWehBSSi-3EAaNA_aem_jbPfBqFE_3V0DqLjnT4L8Q",
    "fbp": "fb.1.1766790236190.6573054756",
    "customer_ip": "38.191.83.198",
    "customer": {
        "name": "David Mateus Santana nobre",
        "email": "davidmateussantana4@gmail.com",
        "phone": "82994091605",
        "document": "11119359473"
    }
}